#!/bin/sh
# score single model already loaded into pxml file and save model with predicted side-chains
if [ $# -ne 3 ]
then
	echo "need 3 parameters: pxml_file scores_output_file pdb_output_file" 
	exit 1
fi
#output: 
# 	scores_output_file: all energy term scores on one line in output file
# 	pdb_output_file: .pdb format model side-chains predicted by SELECTpro

/home/baldig/ProteinStructure/SELECTpro/selectpro_solo/bin/selectpro $1 /home/baldig/ProteinStructure/SELECTpro/selectpro_solo/data/rotamers/rotamer_library.txt
mv $1.en $2
mv $1.pdb $3
